# Class LV

java.lang.Object
com.redhat.et.libguestfs.LV

public class LV extends Object
LV structure.

See Also:
  - `GuestFS`

## Field Summary

Fields
Modifier and Type
Field
Description
`float`
`copy_percent`
`String`
`lv_attr`
`long`
`lv_kernel_major`
`long`
`lv_kernel_minor`
`long`
`lv_major`
`long`
`lv_minor`
`String`
`lv_name`
`long`
`lv_size`
`String`
`lv_tags`
`String`
`lv_uuid`
`String`
`mirror_log`
`String`
`modules`
`String`
`move_pv`
`String`
`origin`
`long`
`seg_count`
`float`
`snap_percent`

## Constructor Summary

Constructors
Constructor
Description
`LV()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### lv_name

public String lv_name

### lv_uuid

public String lv_uuid

### lv_attr

public String lv_attr

### lv_major

public long lv_major

### lv_minor

public long lv_minor

### lv_kernel_major

public long lv_kernel_major

### lv_kernel_minor

public long lv_kernel_minor

### lv_size

public long lv_size

### seg_count

public long seg_count

### origin

public String origin

### snap_percent

public float snap_percent

### copy_percent

public float copy_percent

### move_pv

public String move_pv

### lv_tags

public String lv_tags

### mirror_log

public String mirror_log

### modules

public String modules

## Constructor Details

### LV

public LV()